* {
    box-sizing: border-box;
}

body {
    background-color: #FFFFFF;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    background-image: none;
    background-repeat: initial;
}

#wrapper {
    margin: 0 auto;
    width: 80%;
    background-color: #0C5442;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 0 0 4px #133926;
    border: 1.5pt solid #003300;
    background: linear-gradient(to bottom, #FFFFFF, #0C5442);
}

header {
    background-color: #00B386;
    color: #FFFFFF;
    background-position: right;
    height: 175px;
    text-align: center;
    padding-top: 30px;
    padding-left: 3em;
}

nav {
    float: left;
    padding: 1.5em;
    font-size: 120%;
    width: 160px;
}

nav a {
text-decoration: none;
font-weight: bold;
}

nav ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    font-size: 1.2em;
}

nav a:link {
    color: #00664D;
}

nav a:visited {
    color: #7A7A52;
}

nav a:hover {
    color: #FFFFFF;
}

h2 {
    color: #00664D;
    font-family: Georgia, Times New Roman, serif;
    text-shadow: 1px 1px #CCCCCC;
}

dt {
    color: #00664D;
}

.barn {
    color: #70DBDB;
    font-weight: bold;
}

h1 {
    margin: 0;
    margin-bottom: 0;
    font-family: Georgia, Times New Roman, serif;
    margin-top: 0;
    margin-top: 0;
    font-size: 3em;
    letter-spacing: 0.25em;
}

main {
    background-color: #FFFFFF;
    margin-left: 190px;
    padding: 1px 30px 20px 30px;
    display: block;
}

footer {
    font-size: 75%;
    font-style: italic;
    text-align: center;
    font-family: Georgia, Times New Roman, serif;
    padding: 15px;
    margin-left: 190px;
    background-color: #FFFFFF;
}

h3 {
    font-family: Georgia, Times New Roman, serif;
}

#contact {
    font-size: 90%;
}

#heroHome {
background-image: url("sunsetHorse.png");
}

#heroBoard {
background-image: url("fenceline.png");
}

#heroTraining {
background-image: url("BayBella.png");
}

#heroHome, #heroBoard, #heroTraining {
    height: 300px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 190px;
}
